FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
tds_addrinfo Member List

This is the complete list of members for tds_addrinfo, including all inherited members.

ai_addr (defined in tds_addrinfo) | tds_addrinfo |
ai_addrlen (defined in tds_addrinfo) | tds_addrinfo |
ai_canonname (defined in tds_addrinfo) | tds_addrinfo |
ai_family (defined in tds_addrinfo) | tds_addrinfo |
ai_flags (defined in tds_addrinfo) | tds_addrinfo |
ai_next (defined in tds_addrinfo) | tds_addrinfo |
ai_protocol (defined in tds_addrinfo) | tds_addrinfo |
ai_socktype (defined in tds_addrinfo) | tds_addrinfo |